Subject: Re: setup.exe - crashes - illegal operation
From: Allen Webster <[email-masked]>
To: Pavel Tsekov <[email-masked]>
Cc: [email-masked]
Date: Mon, 2 Sep 2002 01:42:15 -0700 (PDT)

Aaaarrrrggg! I found the W95.CIH virus on my system. 
I used Norton Anti-Virus to clean it up. I downloaded
a new setup.exe from
http://cygwin.com/download.html

Setup.exe ran fine and I successfully installed
cygwin.

Thanks,
Allen

--- Pavel Tsekov <[email-masked]> wrote:
> Hello, Allen!
> 
> Sunday, September 01, 2002, 2:01:09 PM, you wrote:
> 
> AW> Can't run setup.exe without it crashing -
> Details
> AW> below:
> 
> AW> SETUP caused an invalid page fault in
> AW> module SETUP.EXE at 0167:0048dc20.
> [snip]
> 
> AW> Using Win98 2nd Ed
> 
> More info is required:
>  o the version of setup.exe (on the first page of
> the wizard)
>  o on which page does it crash
>  o which options have you chosen on the previous
> pages
>  o is this a first time install or and upgrade
> 

__________________________________________________
Do You Yahoo!?
Yahoo! Finance - Get real-time stock quotes
http://finance.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/